<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock Paper Scissors</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/styles1.css">
</head>

<body>
    <header>
        <div class="row">
            <div class="col d-flex">
                <p id="judul" style="color:chocolate; margin:0%;"><a class="nav-item fw-bold"><a class="nav-link" style="color: chocolate" href ="/">&lt</a></p>
                <img src="/images/logo.png" id="logo">
                <p id="judul">ROCK PAPER SCISSORS</p>
            </div>
        </div>
    </header>
    <div class="row">
        <div class="col d-flex justify-content-evenly" id="players">
            <div>PLAYER 1</div>
        </div>
        <div class="col d-flex justify-content-evenly" id="players" style="padding-left: 7rem;">
            <div>COM</div>
        </div>
    </div>
    </div>
        <div class="row">
            <div class="col text-center justify-content-evenly batu mt-3 ">
                <img src="/images/batu.png" id="pbatu" class="pemain">
            </div>
            <div class="col-1 d-flex justify-content-evenly mt-3 ">

            </div>
            <div class="col text-center justify-content-evenly batu mt-3 ">
                <img src="/images/batu.png" id="cbatu" class="komputer">
            </div>
        </div>
        <div class="row">
            <div class="col text-center justify-content-center gunting mt-3 ">
                <img src="/images/gunting.png" id="pgunting" class="pemain">
            </div>
            <div class="col-1 d-flex justify-content-center gunting  mt-3 ">
                <h1 class="vs" id="versus">VS</h1>
            </div>
            <div class="col text-center justify-content-center gunting mt-3 ">
                <img src="/images/gunting.png" id="cgunting" class="komputer">
            </div>
        </div>
        <div class="row">
            <div class="col text-center justify-content-evenly kertas mt-3 pb-0 ">
                <img src="/images/kertas.png" id="pkertas" class="pemain">
            </div>
            <div class="col-1 text-center justify-content-evenly kertas mt-3 ">

            </div>
            <div class="col text-center justify-content-evenly kertas mt-3 pb-0 ">
                <img src="/images/kertas.png" id="ckertas" class="komputer">
            </div>
        </div>
        <div class="row">
            <div class="col d-flex justify-content-evenly refresh ">
                <img src="/images/refresh.png" id="refresh" style="max-height:50%">
            </div>
        </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
    <script src="/js/script.js"></script>
</body>

</html>